<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】Pemberitahuan penyelesaian perubahan kata sandi
	</title>
	<body>
		__ELEMENT01__　Tuan/Nyonya __ELEMENT02__

		Terimakasih telah menggunakan iWallet.

		Kata sandi Anda berhasil diubah.

		Jika Anda memiliki masalah atau pertanyaan, jangan ragu untuk menghubungi kami.

		Sekali lagi, terima kasih telah menggunakan layanan kami. Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.


		━━━━━━━━━━━━━━━━━━
		Bantuan Pelanggan iWallet

		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
